Looking to hire Laravel developers? Try LaraJobs

laravel-scout-mysql-driver maintained by damiantw

Description
MySQL driver for Laravel Scout.
Last update
2018/12/11 10:56 (dev-master)
License
Links
Downloads
25 721
dev-master

Last update
2018/12/11 10:56
License
Require
  • php >=7.0
  • laravel/scout ^6.0
v2.1.0

Last update
2018/12/11 10:56
License
Require
  • php >=7.0
  • laravel/scout ^6.0
v2.0.7

Last update
2018/10/17 06:29
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • laravel/scout ^5.0
v2.0.7-rc0

Last update
2018/10/16 10:45
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • laravel/scout ^5.0
v2.0.6

Last update
2018/10/16 10:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • laravel/scout ^5.0
v2.0.6-rc0

Last update
2018/10/16 10:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • laravel/scout ^5.0
v2.0.5

Last update
2018/08/27 07:27
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • laravel/scout ^2.0|^3.0|^4.0
v2.0.4

Last update
2018/06/25 13:13
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*
  • laravel/scout ^2.0|^3.0|^4.0
v2.0.3

Last update
2018/02/17 11:47
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*|5.6.*
  • laravel/scout ^2.0|^3.0|^4.0
v2.0.2

Last update
2017/12/13 17:46
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*
  • laravel/scout ^2.0|^3.0
v2.0.1

Last update
2017/09/20 10:09
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*|5.5.*
  • laravel/scout ^2.0|^3.0
dev-develop

Last update
2017/09/20 10:02
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v2.0.0

Last update
2017/07/30 19:05
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.14

Last update
2017/07/13 05:43
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.13

Last update
2017/07/07 16:18
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.11

Last update
2017/06/21 18:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.12

Last update
2017/06/21 18:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.10

Last update
2017/06/02 14:00
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.9

Last update
2017/05/04 15:16
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.8

Last update
2017/03/07 17:54
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*|5.4.*
  • laravel/scout ^2.0|^3.0
v1.0.7

Last update
2017/01/29 17:19
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel/scout ^2.0
v1.0.6

Last update
2017/01/09 14:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^2.0
v1.0.5

Last update
2017/01/06 14:46
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^2.0
v1.0.4

Last update
2016/11/16 16:55
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
v1.0.3

Last update
2016/11/10 19:47
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
v1.0.2

Last update
2016/10/12 13:32
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
v1.0.1

Last update
2016/10/11 03:36
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
v1.0.0

Last update
2016/10/10 02:33
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • laravel/scout ^1.1
Comments
comments powered by Disqus